// Nosso primeiro programa C#
/* programa Olá mundo
para compilar utilize csc OlaMundo1.cs */
using System;
namespace OlaMundo {
	class Ola {
		static void Main() {
			Console.WriteLine("Olá Mundo!");
			Console.Read();
		}
	}
}
